How to install libjs-jquery-flot-docs on Debian Unstable (Sid)